[
    {
        "id": 1,
        "structureId": 1,
        "level": 1,
        "peopleNum": 20,
        "managerNum": 3,
        "wishgoodsHero": "1&2",
        "consume": 210000,
        "buildWords": "&",
        "imageName": "jttubiao_1",
        "feeLimit": 200000
    },
    {
        "id": 2,
        "structureId": 1,
        "level": 2,
        "peopleNum": 22,
        "managerNum": 3,
        "wishgoodsHero": "1&2|2&1",
        "consume": 500000,
        "buildWords": "&",
        "imageName": "jttubiao_1",
        "feeLimit": 250000
    },
    {
        "id": 3,
        "structureId": 1,
        "level": 3,
        "peopleNum": 24,
        "managerNum": 3,
        "wishgoodsHero": "1&4|2&2|3&1",
        "consume": 750000,
        "buildWords": "&",
        "imageName": "jttubiao_1",
        "feeLimit": 300000
    },
    {
        "id": 4,
        "structureId": 1,
        "level": 4,
        "peopleNum": 26,
        "managerNum": 3,
        "wishgoodsHero": "1&5|2&3|3&1",
        "consume": 1000000,
        "buildWords": "&",
        "imageName": "jttubiao_1",
        "feeLimit": 350000
    },
    {
        "id": 5,
        "structureId": 1,
        "level": 5,
        "peopleNum": 28,
        "managerNum": 3,
        "wishgoodsHero": "1&5|2&3|3&2",
        "consume": 2000000,
        "buildWords": "&",
        "imageName": "jttubiao_1",
        "feeLimit": 400000
    },
    {
        "id": 6,
        "structureId": 1,
        "level": 6,
        "peopleNum": 30,
        "managerNum": 3,
        "wishgoodsHero": "1&5|2&4|3&2",
        "consume": 4500000,
        "buildWords": "&",
        "imageName": "jttubiao_1",
        "feeLimit": 450000
    },
    {
        "id": 7,
        "structureId": 1,
        "level": 7,
        "peopleNum": 32,
        "managerNum": 3,
        "wishgoodsHero": "1&5|2&4|3&3",
        "consume": 7500000,
        "buildWords": "&",
        "imageName": "jttubiao_1",
        "feeLimit": 500000
    },
    {
        "id": 8,
        "structureId": 1,
        "level": 8,
        "peopleNum": 34,
        "managerNum": 3,
        "wishgoodsHero": "1&5|2&5|3&3",
        "consume": 12000000,
        "buildWords": "&",
        "imageName": "jttubiao_1",
        "feeLimit": 600000
    },
    {
        "id": 9,
        "structureId": 1,
        "level": 9,
        "peopleNum": 36,
        "managerNum": 3,
        "wishgoodsHero": "1&5|2&5|3&4",
        "consume": 16250000,
        "buildWords": "&",
        "imageName": "jttubiao_1",
        "feeLimit": 700000
    },
    {
        "id": 10,
        "structureId": 1,
        "level": 10,
        "peopleNum": 40,
        "managerNum": 3,
        "wishgoodsHero": "1&5|2&5|3&5",
        "consume": 0,
        "buildWords": "&",
        "imageName": "jttubiao_1",
        "feeLimit": 800000
    }
]